=== debian/changelog ===
r-cran-surveillance (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * Remove link to non-existent manual.pdf (thanks for the hint to
    Sebastian Meyer <seb.meyer@fau.de>)
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2018 22:44:24 +0100

r-cran-surveillance (1.15.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.1 (no changes needed)
  * Add debian/README.source to document binary files
  * Moved packaging from SVN to Git

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 22:42:45 +0200
