## r-cran-surveillance 1.16.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: surveillance
 Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
         Phenomena
-Version: 1.16.0
-Date: 2018-01-24
+Version: 1.16.2
+Date: 2018-07-24
 Authors@R: c(MH = person("Michael", "Hhle",
                   email = "hoehle@math.su.se",
                   role = c("aut", "ths"),
@@ -56,12 +56,12 @@
 Imports: Rcpp (>= 0.11.1), polyCub (>= 0.6.0), MASS, Matrix, nlme,
         spatstat (>= 1.36-0)
 LinkingTo: Rcpp, polyCub
-Suggests: parallel, grid, xts, gridExtra, lattice, colorspace, scales,
-        animation, rmapshaper, msm, spc, quadprog, memoise, polyclip,
-        rgeos, gpclib, maptools, intervals, spdep, numDeriv, maxLik,
-        gsl, fanplot, hhh4contacts, testthat (>= 0.11.0), coda,
-        splancs, gamlss, INLA (>= 0.0-1458166556), runjags, ggplot2,
-        MGLM (>= 0.1.0), knitr
+Suggests: parallel, grid, xts, gridExtra (>= 2.0.0), lattice,
+        colorspace, scales, animation, rmapshaper, msm, spc, quadprog,
+        memoise, polyclip, rgeos, gpclib, maptools, intervals, spdep,
+        numDeriv, maxLik, gsl, fanplot, hhh4contacts, testthat (>=
+        0.11.0), coda, splancs, gamlss, INLA (>= 0.0-1458166556),
+        runjags, ggplot2, MGLM (>= 0.1.0), knitr
 Description: Statistical methods for the modeling and monitoring of time series
         of counts, proportions and categorical data, as well as for the modeling
         of continuous-time point processes of epidemic phenomena.
@@ -95,11 +95,11 @@
         <doi:10.18637/jss.v077.i11>.
 License: GPL-2
 URL: http://surveillance.R-Forge.R-project.org/
-Additional_repositories: https://www.math.ntnu.no/inla/R/stable
+Additional_repositories: https://inla.r-inla-download.org/R/stable/
 Encoding: latin1
 VignetteBuilder: utils, knitr
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2018-01-23 15:14:06 UTC; smeyer
+Packaged: 2018-07-24 12:52:06 UTC; smeyer
 Repository: CRAN
-Date/Publication: 2018-01-23 22:48:04
+Date/Publication: 2018-07-24 22:20:06 UTC
