=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-surveillance
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Sebastian Carneiro <scarneiro@speedy.com.ar>
 Section: gnu-r
@@ -8,22 +8,23 @@
                dh-r,
                r-base-dev,
                r-cran-sp,
-               r-cran-rcpp,
                r-cran-xtable,
+               r-cran-rcpp (>= 0.11.1),
+               r-cran-polycub (>= 0.6.0),
                r-cran-mass,
                r-cran-matrix,
-               r-cran-spatstat,
-               r-cran-polycub
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-surveillance.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-surveillance.git
+               r-cran-nlme,
+               r-cran-spatstat
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git
 Homepage: https://cran.r-project.org/package=surveillance
 
 Package: r-cran-surveillance
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package for the Modeling and Monitoring of Epidemic Phenomena
