## r-cran-surveillance 1.17.0

=== debian/changelog ===
r-cran-surveillance (1.17.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 08:16:56 +0200
