=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
            Sebastian Carneiro <scarneiro@speedy.com.ar>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-sp,
                r-cran-xtable,
-               r-cran-rcpp (>= 0.11.1),
+               r-cran-rcpp,
                r-cran-polycub (>= 0.6.0),
                r-cran-mass,
                r-cran-matrix,
                r-cran-nlme,
                r-cran-spatstat
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git
 Homepage: https://cran.r-project.org/package=surveillance
