## r-cran-surveillance 1.17.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: surveillance
 Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
         Phenomena
-Version: 1.16.2
-Date: 2018-07-24
+Version: 1.17.3
+Date: 2019-12-16
 Authors@R: c(MH = person("Michael", "Hhle",
                   email = "hoehle@math.su.se",
                   role = c("aut", "ths"),
@@ -80,13 +80,13 @@
         given by Salmon et al. (2016) <doi:10.18637/jss.v070.i10>.
         For the retrospective analysis of epidemic spread, the package provides
         three endemic-epidemic modeling frameworks with tools for visualization,
-        likelihood inference, and simulation. 'hhh4' estimates models for
+        likelihood inference, and simulation. hhh4() estimates models for
         (multivariate) count time series following Paul and Held (2011)
         <doi:10.1002/sim.4177> and Meyer and Held (2014) <doi:10.1214/14-AOAS743>.
-        'twinSIR' models the susceptible-infectious-recovered (SIR) event
+        twinSIR() models the susceptible-infectious-recovered (SIR) event
         history of a fixed population, e.g, epidemics across farms or networks,
         as a multivariate point process as proposed by Hhle (2009)
-        <doi:10.1002/bimj.200900050>. 'twinstim' estimates self-exciting point
+        <doi:10.1002/bimj.200900050>. twinstim() estimates self-exciting point
         process models for a spatio-temporal point pattern of infective events,
         e.g., time-stamped geo-referenced surveillance data, as proposed by
         Meyer et al. (2012) <doi:10.1111/j.1541-0420.2011.01684.x>.
@@ -98,8 +98,7 @@
 Additional_repositories: https://inla.r-inla-download.org/R/stable/
 Encoding: latin1
 VignetteBuilder: utils, knitr
-RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2018-07-24 12:52:06 UTC; smeyer
+Packaged: 2019-12-16 12:50:28 UTC; smeyer
 Repository: CRAN
-Date/Publication: 2018-07-24 22:20:06 UTC
+Date/Publication: 2019-12-16 14:30:02 UTC
