=== debian/changelog ===
r-cran-surveillance (1.17.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:33 +0100

r-cran-surveillance (1.17.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Jan 2020 06:54:45 +0100

r-cran-surveillance (1.17.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Andreas Tille <tille@debian.org>  Sat, 16 Nov 2019 20:03:07 +0100

r-cran-surveillance (1.17.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Use secure URI in debian/watch.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2019 09:03:03 +0200
