=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Sebastian Carneiro <scarneiro@speedy.com.ar>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-sp,
@@ -15,7 +15,7 @@
                r-cran-matrix,
                r-cran-nlme,
                r-cran-spatstat
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git
 Homepage: https://cran.r-project.org/package=surveillance
