=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Sebastian Carneiro <scarneiro@speedy.com.ar>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -15,10 +16,11 @@
                r-cran-matrix,
                r-cran-nlme,
                r-cran-spatstat
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git
 Homepage: https://cran.r-project.org/package=surveillance
+Rules-Requires-Root: no
 
 Package: r-cran-surveillance
 Architecture: any
