## r-cran-surveillance 1.19.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: surveillance
 Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
         Phenomena
-Version: 1.17.3
-Date: 2019-12-16
+Version: 1.19.0
+Date: 2021-01-29
 Authors@R: c(MH = person("Michael", "Hhle",
                   email = "hoehle@math.su.se",
                   role = c("aut", "ths"),
@@ -51,17 +51,17 @@
   R Core Team [ctb] (A few code segments are modified versions of code
     from base R)
 Maintainer: Sebastian Meyer <seb.meyer@fau.de>
-Depends: R (>= 3.2.0), methods, grDevices, graphics, stats, utils, sp
+Depends: R (>= 3.6.0), methods, grDevices, graphics, stats, utils, sp
         (>= 1.0-15), xtable (>= 1.7-0)
-Imports: Rcpp (>= 0.11.1), polyCub (>= 0.6.0), MASS, Matrix, nlme,
-        spatstat (>= 1.36-0)
+Imports: Rcpp (>= 0.11.1), polyCub (>= 0.8.0), MASS, Matrix, nlme,
+        spatstat.geom
 LinkingTo: Rcpp, polyCub
-Suggests: parallel, grid, xts, gridExtra (>= 2.0.0), lattice,
-        colorspace, scales, animation, rmapshaper, msm, spc, quadprog,
-        memoise, polyclip, rgeos, gpclib, maptools, intervals, spdep,
-        numDeriv, maxLik, gsl, fanplot, hhh4contacts, testthat (>=
-        0.11.0), coda, splancs, gamlss, INLA (>= 0.0-1458166556),
-        runjags, ggplot2, MGLM (>= 0.1.0), knitr
+Suggests: parallel, grid, gridExtra (>= 2.0.0), lattice, colorspace,
+        scales, animation, msm, spc, quadprog, memoise, polyclip,
+        rgeos, gpclib, maptools, intervals, spdep, numDeriv, maxLik,
+        gsl, fanplot, hhh4contacts, tinytest (>= 1.2.4), coda, splancs,
+        gamlss, INLA, runjags, MGLM (>= 0.1.0), knitr
+Enhances: xts, ggplot2
 Description: Statistical methods for the modeling and monitoring of time series
         of counts, proportions and categorical data, as well as for the modeling
         of continuous-time point processes of epidemic phenomena.
@@ -99,6 +99,6 @@
 Encoding: latin1
 VignetteBuilder: utils, knitr
 NeedsCompilation: yes
-Packaged: 2019-12-16 12:50:28 UTC; smeyer
+Packaged: 2021-01-29 16:34:13 UTC; smeyer
 Repository: CRAN
-Date/Publication: 2019-12-16 14:30:02 UTC
+Date/Publication: 2021-01-30 06:20:02 UTC
