=== debian/changelog ===
r-cran-surveillance (1.19.0-2) unstable; urgency=medium

  [ Sebastian Meyer ]
  * Several enhancements provided by upstream
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 08 Feb 2021 17:17:29 +0100

r-cran-surveillance (1.19.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2021 12:29:52 +0100
