## r-cran-surveillance 1.19.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: surveillance
 Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
         Phenomena
-Version: 1.19.0
-Date: 2021-01-29
+Version: 1.19.1
+Date: 2021-03-30
 Authors@R: c(MH = person("Michael", "Hhle",
                   email = "hoehle@math.su.se",
                   role = c("aut", "ths"),
@@ -54,7 +54,7 @@
 Depends: R (>= 3.6.0), methods, grDevices, graphics, stats, utils, sp
         (>= 1.0-15), xtable (>= 1.7-0)
 Imports: Rcpp (>= 0.11.1), polyCub (>= 0.8.0), MASS, Matrix, nlme,
-        spatstat.geom
+        spatstat.geom, spatstat (>= 2.0)
 LinkingTo: Rcpp, polyCub
 Suggests: parallel, grid, gridExtra (>= 2.0.0), lattice, colorspace,
         scales, animation, msm, spc, quadprog, memoise, polyclip,
@@ -94,11 +94,11 @@
         for epidemic phenomena is given by Meyer et al. (2017)
         <doi:10.18637/jss.v077.i11>.
 License: GPL-2
-URL: http://surveillance.R-Forge.R-project.org/
+URL: https://surveillance.R-Forge.R-project.org/
 Additional_repositories: https://inla.r-inla-download.org/R/stable/
 Encoding: latin1
 VignetteBuilder: utils, knitr
 NeedsCompilation: yes
-Packaged: 2021-01-29 16:34:13 UTC; smeyer
+Packaged: 2021-03-30 12:11:05 UTC; smeyer
 Repository: CRAN
-Date/Publication: 2021-01-30 06:20:02 UTC
+Date/Publication: 2021-03-31 05:10:03 UTC
