=== debian/changelog ===
r-cran-surveillance (1.19.1-1) unstable; urgency=medium

  * New upstream version
    Build-Depends: r-cran-spatstat (>= 2.0), r-cran-spatstat.geom

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 15:15:15 +0200
