=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
                r-cran-mass,
                r-cran-matrix,
                r-cran-nlme,
-               r-cran-spatstat.geom
+               r-cran-spatstat.geom,
+               r-cran-spatstat (>= 2.0)
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git
