=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-tinytest (>= 1.2.4), r-cran-spdep, r-cran-memoise, r-cran-maxlik, r-cran-numderiv
Restrictions: allow-stderr
