=== debian/watch ===
version=4

https://cran.r-project.org/src/contrib/surveillance_([-0-9\.]*)\.tar\.gz

# sometimes r-forge contains interesting developer releases
# https://r-forge.r-project.org/src/contrib/surveillance_([-0-9\.]*)\.tar\.gz
