## r-cran-surveillance 1.20.1

=== debian/changelog ===
r-cran-surveillance (1.20.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jul 2022 08:48:44 +0200

r-cran-surveillance (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Refer to specific version of license GPL-2.

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 22:29:14 +0100
