## r-cran-surveillance 1.21.1

=== debian/changelog ===
r-cran-surveillance (1.21.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 14:08:09 +0200
