=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                r-cran-sp,
                r-cran-xtable,
                r-cran-rcpp,
-               r-cran-polycub (>= 0.8.0),
+               r-cran-polycub,
                r-cran-mass,
                r-cran-matrix,
                r-cran-nlme,
                r-cran-spatstat.geom
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git
 Homepage: https://cran.r-project.org/package=surveillance
