## r-cran-surveillance 1.23.0

=== debian/changelog ===
r-cran-surveillance (1.23.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 11 Jun 2024 15:25:42 +0900

r-cran-surveillance (1.22.1-2) unstable; urgency=medium

  * Drop Sebastian Carneiro from Uploaders since the e-mail address is
    bouncing and there were no real uploads just one single contribution
    in 2013

 -- Andreas Tille <tille@debian.org>  Mon, 11 Mar 2024 17:28:33 +0100
