=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: r-cran-surveillance
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Sebastian Carneiro <scarneiro@speedy.com.ar>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -16,7 +15,7 @@
                r-cran-matrix,
                r-cran-nlme,
                r-cran-spatstat.geom
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git
 Homepage: https://cran.r-project.org/package=surveillance
