## r-cran-surveillance 1.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Package: surveillance
 Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
         Phenomena
-Version: 1.22.1
-Date: 2023-11-27
+Version: 1.24.0
+Date: 2024-10-01
 Authors@R: c(
     MH = person("Michael", "Hoehle",
-                email = "hoehle@math.su.se",
                 role = c("aut", "ths"),
                 comment = c(ORCID = "0000-0002-0423-6702")),
     SM = person("Sebastian", "Meyer",
                 email = "seb.meyer@fau.de",
                 role = c("aut", "cre"),
                 comment = c(ORCID = "0000-0002-1791-9449")),
-    MP = person("Michaela", "Paul", role = "aut"),
+    MP = person("Michaela", "Paul",
+                role = "aut"),
     LH = person("Leonhard", "Held",
-                email = "Leonhard.Held@uzh.ch",
-                role = c("ctb", "ths")),
+                role = c("ctb", "ths"),
+                comment = c(ORCID = "0000-0002-8686-5325")),
     person("Howard", "Burkom", role = "ctb"),
     person("Thais", "Correa", role = "ctb"),
     person("Mathias", "Hofmann", role = "ctb"),
     person("Christian", "Lang", role = "ctb"),
     person("Juliane", "Manitz", role = "ctb"),
+    person("Sophie", "Reichert", role = "ctb"),
     person("Andrea", "Riebler", role = "ctb"),
     person("Daniel", "Sabanes Bove", role = "ctb"),
     MS = person("Maelle", "Salmon", role = "ctb"),
@@ -34,10 +35,9 @@
                            "versions of code from base R"))
     )
 Depends: R (>= 3.6.0), methods, grDevices, graphics, stats, utils, sp
-        (>= 1.0-15), xtable (>= 1.7-0)
-Imports: Rcpp (>= 0.11.1), polyCub (>= 0.8.0), MASS, Matrix, nlme,
-        spatstat.geom
-LinkingTo: Rcpp, polyCub
+        (>= 2.1-4), xtable (>= 1.7-0)
+Imports: polyCub (>= 0.8.0), MASS, Matrix, nlme, spatstat.geom
+LinkingTo: polyCub
 Suggests: parallel, grid, gridExtra (>= 2.0.0), lattice (>= 0.20-44),
         colorspace, scales, animation, msm, spc, coda, runjags, INLA,
         spdep, numDeriv, maxLik, gsl, fanplot, hhh4contacts, quadprog,
@@ -80,16 +80,17 @@
 Additional_repositories: https://inla.r-inla-download.org/R/stable/
 VignetteBuilder: utils, knitr
 NeedsCompilation: yes
-Packaged: 2023-11-28 09:02:24 UTC; smeyer
+Packaged: 2024-10-01 15:38:32 UTC; smeyer
 Author: Michael Hoehle [aut, ths] (<https://orcid.org/0000-0002-0423-6702>),
   Sebastian Meyer [aut, cre] (<https://orcid.org/0000-0002-1791-9449>),
   Michaela Paul [aut],
-  Leonhard Held [ctb, ths],
+  Leonhard Held [ctb, ths] (<https://orcid.org/0000-0002-8686-5325>),
   Howard Burkom [ctb],
   Thais Correa [ctb],
   Mathias Hofmann [ctb],
   Christian Lang [ctb],
   Juliane Manitz [ctb],
+  Sophie Reichert [ctb],
   Andrea Riebler [ctb],
   Daniel Sabanes Bove [ctb],
   Maelle Salmon [ctb],
@@ -102,4 +103,4 @@
     from base R)
 Maintainer: Sebastian Meyer <seb.meyer@fau.de>
 Repository: CRAN
-Date/Publication: 2023-11-28 10:10:02 UTC
+Date/Publication: 2024-10-01 18:10:02 UTC
