=== debian/changelog ===
r-cran-surveillance (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 09:51:00 +0900
