## r-cran-surveillance 1.24.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: surveillance
 Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
         Phenomena
-Version: 1.24.0
-Date: 2024-10-01
+Version: 1.24.1
+Date: 2024-11-05
 Authors@R: c(
     MH = person("Michael", "Hoehle",
                 role = c("aut", "ths"),
@@ -80,7 +80,7 @@
 Additional_repositories: https://inla.r-inla-download.org/R/stable/
 VignetteBuilder: utils, knitr
 NeedsCompilation: yes
-Packaged: 2024-10-01 15:38:32 UTC; smeyer
+Packaged: 2024-11-05 12:46:04 UTC; smeyer
 Author: Michael Hoehle [aut, ths] (<https://orcid.org/0000-0002-0423-6702>),
   Sebastian Meyer [aut, cre] (<https://orcid.org/0000-0002-1791-9449>),
   Michaela Paul [aut],
@@ -103,4 +103,4 @@
     from base R)
 Maintainer: Sebastian Meyer <seb.meyer@fau.de>
 Repository: CRAN
-Date/Publication: 2024-10-01 18:10:02 UTC
+Date/Publication: 2024-11-05 14:10:02 UTC
