=== debian/changelog ===
r-cran-surveillance (1.24.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 10:34:32 +0900
