=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                r-base-dev,
                r-cran-sp,
                r-cran-xtable,
-               r-cran-rcpp,
                r-cran-polycub,
                r-cran-mass,
                r-cran-matrix,
